/*轮播图*/
.swiper.main-swiper {
	width: 100%;
}

.main-swiper .swiper-slide img {
	width: 100%;
	display: block;
}

.main-swiper .swiper-slide p {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	box-sizing: border-box;
	background: rgba(0, 0, 0, 0.7);
	padding: 15px 20px;
	color: #ffffff;
	font-size: 22px;
	letter-spacing: 2px;
}

.main-bullet {
	display: inline-block;
	margin: 0 10px;
	width: 66px;
	height: 8px;
	background: #ffffff;
	cursor: pointer;
}

.main-bullet-active {
	background: #ed7600;
}

.swiper-horizontal>.swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
	bottom: 30px !important;
}


/*主体*/
#body {
	position: relative;
	min-height: 800px;
}
#htmlbg{
	background:url(../img/bg2.png) no-repeat center bottom;
	background-size:100% auto;
}
.blog {
	padding: 0;
}

.imgtitle {
	text-align: center;
	margin-bottom: 40px;
}

.title {
	font-size: 24px;
	color:#05397f;
	padding: 15px 0;
}
.more {
	position: absolute;
	top: 30px;
	right: 0;
	text-decoration: underline;
}

/*主体第一部分*/
.blog1{
	background: url(../img/bg1.png) no-repeat left top;
	background-size: 100% 100%;
	padding: 10px;
	position: relative;
}
.blog1 p{
	font-size:30px;
	color:#ffffff;
	text-align: center;
	margin-top:30px;
}
.blog1 ul{
	margin-top:40px;
	margin-bottom: 30px;
}
.blog1 ul li{
	float:left;
	width:170px;
	font-size: 18px;
  
	text-align: center;
	color:#ED7600;
}
.blog1 ul li img{
	height:40px;
}
.blog1 ul li span{
	display: block;
	padding-top:10px;
}
/*正文第二块*/
.blog2 {
	margin-top:40px;
}
.blog2-left{
	width:840px;
	position: relative;
}
.blog2-left ul li{
	float: left;
	width:260px;
	margin-left:30px;
	margin-top:20px;
}
.blog2-left ul li img{  width: 262px;
    height: 149px;}
.blog2-left ul li:nth-of-type(3n+1){
	margin-left:0;
}
.blog2-left ul li p{
	font-size:16px;
	margin:8px 0;
}
.blog2-left ul li p.newstitle{
	height:42px;
	overflow: hidden;
	
}

.blog2-left ul li span{
	height:34px;
	display: block;
	overflow: hidden;
	font-size:12px;
}
.blog2-right{
	width:325px;
	position: relative;
}
.blog2-right ul li{
	margin-top:14px;
}
.blog2-right .noticedata{
	display: inline-block;
	background-color: #ED7600;
	border-radius: 7px;
	padding:5px 15px;
	color:#ffffff;
}
.blog2-right .noticetitle{
	font-size:16px;
	
	margin:5px 0;
}
.blog2-right .noticezy{
	color:#666666;
	height:38px;
	overflow: hidden;
	display: block;
}
.blog2-right .noticedata p{
	display: inline-block;
	vertical-align: middle;
	font-size:12px;
	margin:0;
}
.blog2-right .noticedata span{
	font-size:22px;
	margin-left:10px;
	display: inline-block;
	vertical-align: middle;
	line-height:24px;
}
/*正文第三块*/
.blog3{
	position: relative;
	padding-bottom:60px;
}
.blog3 p{
	font-size: 30px;
	text-align: center;
	margin:60px 0 30px 0;
}
.sp-swiper{
	width:842px;
	margin:0 auto;
}
.sp-swiper .swiper-slide img {
	width: 100%;
	display: block;
}

.swiper-button-next, .swiper-button-prev{
	color:#ed7600 !important;
	font-weight: bolder;
}



/*二级页面*/

.erBody {}

#erImg {
	width: 100%;
}

#erImg img {
	width: 100%;
}

.list-page {
	box-sizing: border-box;
	min-height: 800px;
}

.list-left {
	background-size: 100%;
	position: relative;
	margin-top: 40px;
	padding-bottom: 100px;
	background: #f5f9ff;
}

.list-location {
	width: 345px;
	height: 87px;
	text-align: center;
	line-height: 87px;
	color: #ed7600;
	background: #f5f9ff;
	box-sizing: border-box;
	font-size: 30px;
	position: relative;
}

.list-location span {
	position: relative;
	z-index: 1;
	padding: 0 10px;
	background: #f5f9ff;
}

.list-ul li {
	width: 345px;
	color: #666666;
	box-sizing: border-box;
	text-align: center;
	margin: 10px 0;
	font-size: 20px;
	position: relative;
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	-webkit-transition: all 0.5s;
}

.list-ul li a {
	height: 65px;
	line-height: 65px;
	padding: 0 40px;
	display: block;
}

.list-ul li.active>a {
	background: #152c55;
	color: #ffffff;
}

.list-ul .leftSec {
	display: none;
	padding: 10px 0;
}

.list-ul li.active .leftSec {
	display: block;
}

.list-ul .leftSec a {
	color: #515151;
	height: 30px;
	line-height: 30px;
	font-weight: normal;
	padding: 0 55px;
	border: none;
}

.list-right {
	width: 830px;
	margin: 40px 0;
	box-sizing: border-box;
}

.only-listPage {
	width: 1200px;
	margin: 40px 0;
	box-sizing: border-box;
}

.only-list li {
	overflow: hidden;
	padding: 10px 50px;
}

.only-list li span {
	float: right;
}

.only-list li a {
	display: block;
	width: 1000px;
	float: left;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.only-list1 li {
	overflow: hidden;
	padding: 10px 50px 15px 50px;
	font-size:16px;
	color:#333333;
}

.only-list1 li span {
	float: right;
}

.only-list1 li a {
	display: block;
	width: 540px;
	
	float: left;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.right-title {
	color: #333333;
	font-size: 24px;
	margin: 20px 30px;
	padding-bottom:20px;
	border-bottom:1px solid #cccccc;
}
.right-title span {
	color: #333333;
	display: block;
	padding:0 20px;
	border-left:6px solid #ed7600;
}

.right-list li {
	padding: 50px 30px;
	border-bottom: 1px solid #ebe8e8;
}

.right-list .date {
	width: 80px;
	height: 80px;
	border-radius: 50%;
	background: #f0eeee;
	text-align: center;
	display: inline-block;
	vertical-align: middle;
}

.right-list .date P {
	padding-top: 15px;
	font-size: 20px;
}

.right-list .date span {
	font-size: 12px;
	color: #999999;
}

.right-list .news {
	font-size: 16px;
	width: 700px;
	margin-left: 20px;
	display: inline-block;
	vertical-align: middle;
}

.right-list .news span {
	color: #999999;
	display: block;
	margin: 10px 0;
}

.fanye {
	margin: 40px 0;
	text-align: center;
}

.right-jjy {
	padding: 30px 50px;
}

.content-page {
	padding: 40px 100px;
	margin: 20px auto;
	box-sizing: border-box;
	background: #ffffff;
}

.content {
	padding: 30px;
}